%h1 Movies List

- if @movies.present?
  %table
    %thead
      %tr
        %th Title
        %th Release Date
        %th
        %th
        %th

    %tbody
      - @movies.each do |movie|
        %tr
          %td= movie.title.titleize
          %td= RomanNumerals.to_roman(movie.release_year)
          %td= link_to 'Show', movie
          - if current_user && current_user.admin?
            %td= link_to 'Edit', edit_movie_path(movie)
            %td= link_to 'Destroy', movie, method: :delete, data: { confirm: 'Are you sure?' }
- else
  %h3 There are no movies yet.
%br
- if current_user && current_user.admin?
  = link_to 'New Movie', new_movie_path